<!doctype html>
<html>
  <head>
    <title></title>
  </head>
  <body>
    <header>
        <nav>
          <a href="about.html">About</a>
          <a href="contact.html">Contact</a>
        </nav>
      </header>
      <main>
        <h1>My Contacts</h1>
        <p>
          911
        </p>
  </body>
</html>

